### Hierarchy

- CombinatorPropertiesProps

## Index

### Properties

- combinatorKeyword
- path
- schema

## Properties

### combinatorKeyword

combinatorKeyword: "oneOf" | "anyOf"

- Defined in packages/material/src/complex/CombinatorProperties.tsx:32

### path

path: string

- Defined in packages/material/src/complex/CombinatorProperties.tsx:33

### schema

schema: JsonSchema

- Defined in packages/material/src/complex/CombinatorProperties.tsx:31

Generated using TypeDoc